{
  "link.title.Conócenos": {
    "message": "Know us"
  },
  "link.item.label.Sitio web": {
    "message": "Website"
  },
  "link.item.label.Twitter": {
    "message": "Twitter"
  },
  "link.title.Usa CINCEL": {
    "message": "Use CINCEL"
  },
  "link.item.label.Iniciar sesión": {
    "message": "Log in"
  },
  "link.item.label.Crea tu cuenta": {
    "message": "Sign up"
  },
  "link.title.Más": {
    "message": "More"
  },
  "link.item.label.Centro de ayuda": {
    "message": "Help center"
  },
  "copyright": {
    "message": "Copyright 2022 CINCEL. All rights reserved."
  }
}